a.ilc_qetitem_ErrorTextItem
{
	text-decoration: none;
	color: #000000;
	padding: 2px;
}

a.ilc_qetitem_ErrorTextSelected
{
	border-style: solid;
	background-color: #fbfcca;
	color: #f3a345;
}

a.ilc_link_ExtLink
{
	text-decoration: none;
	font-weight: normal;
	color: #e20e40;
}

a.ilc_link_FileLink
{
	font-weight: normal;
	color: #e20e40;
}

a.ilc_flist_a_FileListItemLink
{
	color: #e20e40;
}

a.ilc_link_FootnoteLink
{
	font-weight: normal;
	color: #e20e40;
}

a.ilc_link_GlossaryLink
{
	font-weight: normal;
	color: #e20e40;
}

a.ilc_glo_ovclink_GlossaryOvCloseLink
{
	color: #e20e40;
	font-weight: normal;
}

a.ilc_glo_ovuglistlink_GlossaryOvUGListLink
{
	font-weight: normal;
	color: #e20e40;
}

a.ilc_glo_ovuglink_GlossaryOvUnitGloLink
{
	font-weight: normal;
	color: #e20e40;
}

a.ilc_qimgd_ImageDetailsLink
{
	font-size: 90%;
	color: #e20e40;
}

a.ilc_link_IntLink
{
	text-decoration: none;
	font-weight: normal;
	color: #e20e40;
}

a.ilc_page_lnavlink_LeftNavigationLink
{
	color: #65798d;
}

a.ilc_marker_Marker
{
	display: block;
	position: absolute;
	height: 32px;
	width: 27px;
	cursor: pointer;
	background-image: url('images/icon_pin.png');
}

a.ilc_page_rnavlink_RightNavigationLink
{
	color: #65798d;
}

a.ilc_rte_mlink_RTELink
{
	color: #e20e40;
	text-decoration: none;
}

a.ilc_rte_texp_RTETreeCollapsed
{
	background-image: url('images/haccordion_arrow.png');
}

a.ilc_rte_texp_RTETreeExpanded
{
	background-image: url('images/accordion_arrow.png');
}

caption.ilc_table_caption_Accent1Legende
{
	color: #e20e40;
}

caption.ilc_table_caption_Accent2Legende
{
	color: #65798d;
}

div.ilc_section_AdvancedKnowledge
,a.ilc_section_AdvancedKnowledge
{
	padding-bottom: 20px;
	padding-right: 80px;
	padding-top: 20px;
	padding-left: 80px;
	color: #65798d;
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #e0ebf6;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.ilc_section_Block
,a.ilc_section_Block
{
	background-repeat: repeat-x;
	padding: 20px;
	border-style: solid;
	margin-top: 10px;
	background-color: #e20e40;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
}

div.ilc_page_bnav_BottomNavigation
{
	padding: 3px;
	border-style: solid;
	background-color: #e0ebf6;
	margin: 0px;
	color: #65798d;
	background-repeat: no-repeat;
}

div.ilc_iim_ContentPopup
{
	background-color: #ebebeb;
	border-style: solid;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-top: 5px;
	padding-left: 10px;
}

div.ilc_qover_Correct
{
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	background-color: #e8f3d1;
	padding-left: 20px;
	border-style: solid;
	color: #5bbd5f;
}

div.ilc_sco_desct_DescriptionTop
{
	font-size: 22px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	color: #a7abab;
	margin-top: 10px;
	margin-bottom: 15px;
}

div.ilc_section_Example
,a.ilc_section_Example
{
	padding-left: 80px;
	background-color: #65798d;
	margin-top: 10px;
	color: #FFFFFF;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
}

div.ilc_section_Excursus
,a.ilc_section_Excursus
{
	background-position: 10px;
	background-repeat: no-repeat;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-left: 80px;
	padding-right: 80px;
	padding-top: 20px;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #000000;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.ilc_qfeedr_FeedbackRight
{
	color: #5bbd5f;
	margin-top: 10px;
	margin-left: 10px;
	border-style: solid;
	background-color: #e8f3d1;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}

div.ilc_qfeedw_FeedbackWrong
{
	margin-top: 10px;
	border-style: solid;
	margin-left: 10px;
	background-color: #f4cac5;
	color: #e20e40;
	padding-top: 3px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-left: 20px;
}

div.ilc_flist_cont_FileListContainer
{
	margin-left: 0px;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 0px;
	border-style: solid;
	background-position: 5px 30px;
	background-repeat: no-repeat;
	background-color: #ebebeb;
}

div.ilc_flist_head_FileListHeading
{
	text-align: left;
	padding: 3px;
	background-color: #e20e40;
	padding-left: 10px;
	color: #FFFFFF;
}

div.ilc_sco_fmess_FinalMessage
{
	margin: 100px;
	padding: 50px;
	font-size: 125%;
	background-color: #ebebeb;
	text-align: center;
	border-style: solid;
}

div.ilc_page_fn_Footnote
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-style: italic;
}

div.ilc_glo_overlay_GlossaryOverlay
{
	background-color: #ebebeb;
	border-style: solid;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

div.ilc_ha_icntr_HAccordICntr
{
	margin-right: 5px;
	background-color: #ebebeb;
	border-style: solid;
}

div.ilc_ha_icont_HAccordICont
{
	background-color: #ebebeb;
	padding: 3px;
	padding-right: 20px;
	padding-left: 20px;
}

div.ilc_ha_ihead_HAccordIHead
{
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 3px;
	cursor: pointer;
	color: #65798d;
	text-align: left;
	background-color: #e0ebf6;
	padding-top: 3px;
	background-repeat: no-repeat;
	background-position: 20px 4px;
	background-image: url('images/haccordion_arrow.png');
}

div.ilc_section_Important
,a.ilc_section_Important
{
	padding-top: 40px;
	padding: 20px;
	background-repeat: no-repeat;
	background-position: 20px;
	background-color: #ebebeb;
	background-image: url('images/icon_alert_50.png');
	margin-bottom: 10px;
	margin-top: 10px;
	padding-right: 80px;
	padding-bottom: 40px;
	padding-left: 80px;
}

div.ilc_qover_Incorrect
{
	color: #e20e40;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #f4cac5;
	border-style: solid;
}

div.ilc_section_Invisible
,a.ilc_section_Invisible
{
	width: 0px;
	height: 0px;
	overflow: hidden;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
}

div.ilc_page_lnav_LeftNavigation
{
	float: left;
	width: 50%;
	text-align: left;
	font-size: 80%;
	vertical-align: text-bottom;
}

div.ilc_media_caption_MediaCaption
{
	padding: 5px;
	font-size: 90%;
}

div.ilc_sco_objt_ObjectiveTop
{
	font-size: 22px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	color: #a7abab;
	margin-top: 15px;
	margin-bottom: 10px;
}

div.ilc_page_cont_PageContainer
{
	padding: 20px;
	margin: 0px;
	background-color: #FFFFFF;
	border-color: #e0ebf6;
	border-width: 1px;
	border-style: solid;
}

div.ilc_page_frame_PageFrame
{
	padding-left: 15px;
	padding-right: 15px;
}

div.ilc_section_Remark
,a.ilc_section_Remark
{
	text-align: left;
	background-color: #e8f3d1;
	padding: 10px;
	border-style: solid;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #7aa429;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
}

div.ilc_page_rnav_RightNavigation
{
	text-align: right;
	font-size: 80%;
	background-position: left -1px;
}

div.ilc_rte_node_RTEAsset
{
	color: #e20e40;
}

div.ilc_rte_menu_RTELogo
{
	float: left;
}

div.ilc_question_Standard
{
	margin-bottom: 0px;
	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 60px;
	padding-left: 20px;
	padding-right: 100px;
	background-color: #e0ebf6;
	background-image: url('images/qmark.png');
	border-style: solid;
	background-repeat: no-repeat;
	background-position: right top;
}

div.ilc_qover_StatusMessage
{
	padding-bottom: 7px;
}

div.ilc_sco_title_Title
{
	border-bottom-style: solid;
	padding-bottom: 3px;
	font-size: 2em;
	margin-bottom: 20px;
	margin-top: 5px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	color: #e20e40;
}

div.ilc_page_tnav_TopNavigation
{
	border-style: solid;
	padding: 3px;
	background-color: #e0ebf6;
}

div.ilc_va_cntr_VAccordCntr
,div.ilc_va_cntr_AccordCntr
{
	margin-top: 5px;
}

div.ilc_va_icntr_VAccordICntr
,div.ilc_va_icntr_AccordICntr
{
	margin-bottom: 5px;
	margin-top: 5px;
	background-color: #ebebeb;
	border-bottom-style: solid;
}

div.ilc_va_icont_VAccordICont
,div.ilc_va_icont_AccordICont
{
	padding: 3px;
	background-color: #e0ebf6;
	padding-right: 20px;
	padding-left: 20px;
}

div.ilc_va_ihead_VAccordIHead
,div.ilc_va_ihead_AccordIHead
{
	background-color: #e0ebf6;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom: 3px;
	padding-top: 3px;
	text-align: left;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 20px 4px;
	background-image: url('images/accordion_arrow.png');
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	color: #65798d;
}

em.ilc_em_Emph
,span.ilc_text_inline_Emph
{
	font-style: italic;
}

figure.ilc_media_cont_MarginRightDown
{
	margin-right: 20px;
	margin-bottom: 20px;
}

figure.ilc_media_cont_MediaContainer
{
	margin: 10px;
	padding: 0px;
	border-width: 0px;
}

figure.ilc_media_cont_MediaContainerFull100
{
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
	background-color: #F5F5F5;
	width: 100%;
}

figure.ilc_media_cont_MediaContainerMarginRight
{
	margin-right: 20px;
}

figure.ilc_media_cont_MediaContainerMax50
{
	margin: 10px;
	padding: 0px;
	background-color: #F5F5F5;
	max-width: 50%;
}

figure.ilc_media_cont_MediaContainerNoMargin
{
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1.ilc_glo_ovtitle_GlossaryOvTitle
,div.ilc_text_block_GlossaryOvTitle
,html.il-no-tiny-bg body#tinymce.ilc_text_block_GlossaryOvTitle
{
	color: #a7abab;
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: lighter;
	margin-top: 15px;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

h1.ilc_heading1_Headline1
,div.ilc_text_block_Headline1
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline1
{
	color: #a7abab;
	font-weight: lighter;
	margin-top: 15px;
	margin-bottom: 10px;
	font-size: 22px;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

h1.ilc_page_title_PageTitle
,div.ilc_text_block_PageTitle
,html.il-no-tiny-bg body#tinymce.ilc_text_block_PageTitle
{
	font-family: Helvetica,Futura,Verdana,sansserif;
	color: #e20e40;
	border-bottom-style: solid;
	padding-bottom: 3px;
	font-size: 2em;
	margin-bottom: 20px;
	margin-top: 5px;
	font-weight: lighter;
}

h2.ilc_heading2_Headline2
,div.ilc_text_block_Headline2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline2
{
	font-weight: lighter;
	font-size: 20px;
	margin-top: 25px;
	margin-bottom: 10px;
	color: #a7abab;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

h3.ilc_heading3_Headline3
,div.ilc_text_block_Headline3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Headline3
{
	margin-bottom: 10px;
	font-size: 120%;
	margin-top: 20px;
	font-weight: lighter;
	color: #a7abab;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

img.ilc_page_lnavimage_LeftNavigationImage
{
	background-position: left 1px;
	background-image: url('images/nav_arr_L_s.png');
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
}

img.ilc_qimg_QuestionImage
{
	margin: 5px;
}

img.ilc_page_rnavimage_RightNavigationImage
{
	background-position: right 1px;
	background-repeat: no-repeat;
	background-image: url('images/nav_arr_R_s.png');
	width: 16px;
	height: 16px;
}

li.ilc_flist_li_FileListItem
{
	padding: 3px;
}

li.ilc_qordli_OrderListItem
{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 0px;
	margin-left: 0px;
	border-width: 1px;
	border-style: solid;
	cursor: move;
	padding: 10px;
	border-color: #e20e40;
}

li.ilc_qordli_OrderListItemHorizontal
{
	float: left;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: 10px;
	border-width: 1px;
	cursor: move;
	padding: 10px;
	border-color: #e20e40;
	border-style: solid;
}

li.ilc_list_item_StandardListItem
{
	margin-bottom: 12px;
}

ol.ilc_list_o_NumberedList
{
	margin-bottom: -5px;
	margin-left: -10px;
}

p.ilc_text_block_Additional
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Additional
{
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #cccccc;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	padding-top: 20px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Boxright
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Boxright
{
	font-size: 90%;
	color: #6c7272;
	text-align: justify;
	margin-left: 70%;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	background-color: #ebebeb;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Citation
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Citation
{
	margin-bottom: 10px;
	margin-top: 10px;
	line-height: 130%;
	color: #65798d;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 80px;
	background-image: url('images/citation_50.png');
	background-repeat: no-repeat;
	background-position: 20px;
	padding-right: 80px;
	background-color: #ebebeb;
	font-size: 14px;
	font-style: italic;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Citation2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Citation2
{
	margin-top: 10px;
	color: #e20e40;
	font-style: italic;
	border-bottom-color: #000000;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-top-width: 1px;
	padding-left: 80px;
	font-size: 110%;
	padding-right: 80px;
	padding-bottom: 40px;
	padding-top: 40px;
	margin-bottom: 10px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Comment
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Comment
{
	margin-top: 10px;
	font-size: 14px;
	color: #65798d;
	padding-right: 80px;
	padding-top: 40px;
	margin-bottom: 10px;
	line-height: 130%;
	padding-bottom: 40px;
	padding-left: 80px;
	background-color: #ebebeb;
	background-image: url('images/comment_unlabeled_50.png');
	background-position: 20px;
	background-repeat: no-repeat;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Example
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Example
{
	margin-bottom: 10px;
	margin-top: 10px;
	background-color: #e20e40;
	border-left-style: solid;
	padding-left: 80px;
	color: #FFFFFF;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: normal;
}

p.ilc_text_block_Example2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Example2
{
	background-color: #ebebeb;
	padding-left: 80px;
	padding-bottom: 20px;
	padding-right: 80px;
	margin-bottom: 10px;
	padding-top: 20px;
	margin-top: 10px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Example3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Example3
{
	margin-bottom: 10px;
	padding-top: 20px;
	margin-top: 10px;
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 80px;
	padding-bottom: 20px;
	padding-right: 80px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: normal;
}

p.ilc_text_block_Example4
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Example4
{
	color: #FFFFFF;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	background-color: #65798d;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: normal;
}

p.ilc_text_block_ExtraText
,html.il-no-tiny-bg body#tinymce.ilc_text_block_ExtraText
{
	font-size: 90%;
	font-style: italic;
	line-height: 140%;
	margin-bottom: 10px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_HorizontalLine
,html.il-no-tiny-bg body#tinymce.ilc_text_block_HorizontalLine
{
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-style: dotted;
	background-repeat: repeat-x;
	border-top-color: #000000;
	border-top-width: 1px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Important
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Important
{
	padding-top: 40px;
	padding-bottom: 40px;
	padding-left: 80px;
	background-color: #ebebeb;
	background-image: url('images/icon_alert_50.png');
	border-top-style: solid;
	border-bottom-style: solid;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: 20px;
	font-size: 14px;
	color: #e20e40;
	margin-bottom: 10px;
	padding-right: 80px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Lead
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Lead
{
	color: #e20e40;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	text-align: justify;
}

p.ilc_text_block_List
,html.il-no-tiny-bg body#tinymce.ilc_text_block_List
{
	margin-bottom: 3px;
	margin-top: 3px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Mnemonic
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Mnemonic
{
	margin-bottom: 10px;
	margin-top: 10px;
	padding-top: 40px;
	background-color: #ebebeb;
	padding-right: 80px;
	line-height: 130%;
	padding-bottom: 40px;
	padding-left: 80px;
	background-image: url('images/note_50.png');
	background-repeat: no-repeat;
	background-position: 20px;
	font-size: 14px;
	color: #65798d;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Remark
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Remark
{
	padding-right: 80px;
	padding-top: 20px;
	color: #7aa429;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: left;
	background-color: #e8f3d1;
	border-style: solid;
	padding-bottom: 20px;
	padding-left: 80px;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

p.ilc_text_block_Remark2
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Remark2
{
	color: #e20e40;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	background-color: #eda69f;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

p.ilc_text_block_Remark3
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Remark3
{
	color: #65798d;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-right: 80px;
	padding-bottom: 20px;
	padding-left: 80px;
	background-color: #e0ebf6;
	font-family: Helvetica,Futura,Verdana,sansserif;
}

p.ilc_text_block_Standard
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Standard
{
	line-height: 130%;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	font-size: 0.95em;
	margin-bottom: 20px;
	margin-top: 10px;
}

p.ilc_text_block_Subtitle
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Subtitle
{
	font-family: serif;
	font-size: 1.3em;
	font-style: italic;
	color: #6c7272;
	line-height: 150%;
	margin-bottom: 20px;
}

p.ilc_text_block_TableContent
,html.il-no-tiny-bg body#tinymce.ilc_text_block_TableContent
{
	padding-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Textcentered
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Textcentered
{
	text-align: center;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Textright
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Textright
{
	text-align: right;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
}

p.ilc_text_block_Titel
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Titel
{
	font-size: 2em;
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	color: #e20e40;
	white-space: nowrap;
	margin-top: 20px;
	margin-bottom: 40px;
}

p.ilc_text_block_ZwischentitelOrange
,html.il-no-tiny-bg body#tinymce.ilc_text_block_ZwischentitelOrange
{
	font-family: Helvetica,Futura,Verdana,sansserif;
	padding-bottom: 5px;
	margin-bottom: 10px;
	margin-top: 40px;
	color: #e20e40;
	font-size: 120%;
	font-weight: lighter;
}

p.ilc_text_block_ZwischentitelOrangeTop
,html.il-no-tiny-bg body#tinymce.ilc_text_block_ZwischentitelOrangeTop
{
	font-family: Helvetica,Futura,Verdana,sansserif;
	margin-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	color: #e20e40;
	font-size: 120%;
	font-weight: lighter;
}

p.ilc_text_block_Zwischenueberschrift
,html.il-no-tiny-bg body#tinymce.ilc_text_block_Zwischenueberschrift
{
	font-family: Helvetica,Futura,Verdana,sansserif;
	font-weight: lighter;
	padding-top: 20px;
	margin-top: 20px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-bottom-style: dotted;
	padding-bottom: 20px;
	border-top-width: 1px;
	border-top-color: #000000;
	text-transform: capitalize;
	border-top-style: dotted;
	font-size: 110%;
}

span.ilc_text_inline_Accent
{
	color: #98cc34;
}

span.ilc_text_inline_Comment
{
	color: #65798d;
}

span.ilc_qetcorr_ErrorTextCorrected
{
	text-decoration: line-through;
	color: #909090;
}

span.ilc_text_inline_Important
{
	color: #e20e40;
}

span.ilc_text_inline_Quotation
{
	color: #6c7272;
}

strong.ilc_strong_Strong
,span.ilc_text_inline_Strong
{
	font-weight: bold;
}

table.ilc_table_Accent1ZebraT
{
	margin-bottom: 5px;
	margin-top: 5px;
	border-collapse: collapse;
	caption-side: bottom;
}

table.ilc_table_Accent2ZebraT
{
	caption-side: bottom;
	border-collapse: collapse;
}

table.ilc_media_cont_MarginRightDown
{
	margin-right: 20px;
	margin-bottom: 20px;
}

table.ilc_media_cont_MediaContainer
{
	margin: 10px;
	padding: 0px;
	border-width: 0px;
}

table.ilc_media_cont_MediaContainerMarginRight
{
	margin-right: 20px;
}

table.ilc_media_cont_MediaContainerNoMargin
{
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

table.ilc_table_StandardTable
{
	border-collapse: collapse;
	margin-top: 10px;
	background-color: #FFFFFF;
	margin-bottom: 10px;
	border-color: #9EADBA;
}

td.ilc_table_cell_Accent1ZebraC1
,th.ilc_table_cell_Accent1ZebraC1
{
	font-weight: normal;
	border-style: solid;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #f8dcd9;
	color: #e20e40;
	border-width: 1px;
	border-color: #FFFFFF;
}

td.ilc_table_cell_Accent1ZebraC2
,th.ilc_table_cell_Accent1ZebraC2
{
	border-width: 1px;
	font-weight: normal;
	border-style: solid;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #eda69f;
	color: #e20e40;
	border-color: #FFFFFF;
}

td.ilc_table_cell_Accent1ZebraH
,th.ilc_table_cell_Accent1ZebraH
{
	font-weight: normal;
	border-style: solid;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
	background-color: #e20e40;
	color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 1px;
}

td.ilc_table_cell_Accent2ZebraC1
,th.ilc_table_cell_Accent2ZebraC1
{
	padding-left: 20px;
	padding-bottom: 3px;
	padding-right: 20px;
	color: #65798d;
	background-color: #f3f7fb;
	padding-top: 3px;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}

td.ilc_table_cell_Accent2ZebraC2
,th.ilc_table_cell_Accent2ZebraC2
{
	background-color: #e0ebf6;
	padding-left: 20px;
	padding-bottom: 3px;
	padding-right: 20px;
	padding-top: 3px;
	color: #65798d;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}

td.ilc_table_cell_Accent2ZebraH
,th.ilc_table_cell_Accent2ZebraH
{
	background-color: #65798d;
	padding-left: 20px;
	padding-bottom: 3px;
	padding-right: 20px;
	padding-top: 3px;
	color: #FFFFFF;
	border-width: 1px;
	border-color: #FFFFFF;
	border-style: solid;
}

td.ilc_table_cell_Cell1
,th.ilc_table_cell_Cell1
{
	padding: 4px;
	color: #e20e40;
	border-style: solid;
	background-color: #eda69f;
}

td.ilc_table_cell_Cell2
,th.ilc_table_cell_Cell2
{
	background-color: #e8f3d1;
	padding: 4px;
	color: #98cc34;
}

td.ilc_table_cell_Cell3
,th.ilc_table_cell_Cell3
{
	padding: 4px;
	background-color: #ebebeb;
	color: #6c7272;
}

td.ilc_table_cell_Cell4
,th.ilc_table_cell_Cell4
{
	color: #65798d;
	background-color: #e0ebf6;
	padding: 4px;
}

td.ilc_table_cell_Cell5
,th.ilc_table_cell_Cell5
{
	color: #FFFFFF;
	padding: 4px;
	background-color: #e20e40;
}

td.ilc_table_cell_Cell6
,th.ilc_table_cell_Cell6
{
	background-color: #98cc34;
	padding: 4px;
	color: #FFFFFF;
}

td.ilc_table_cell_Cell7
,th.ilc_table_cell_Cell7
{
	background-color: #6c7272;
	padding: 4px;
	color: #FFFFFF;
}

td.ilc_table_cell_Cell8
,th.ilc_table_cell_Cell8
{
	background-color: #65798d;
	padding: 4px;
	color: #FFFFFF;
}

ul.ilc_list_u_BulletedList
{
	margin-bottom: -5px;
	margin-left: -15px;
	list-style-type: square;
}

ul.ilc_flist_FileList
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-left: 20px;
}

ul.ilc_list_u_NavigationList
{
	text-align: left;
	margin-left: -15px;
	margin-bottom: 20px;
	padding-bottom: 12px;
	background-repeat: no-repeat;
	vertical-align: top;
	list-style-image: url('images/nav_arr_R_s.png');
}

ul.ilc_qordul_OrderList
{
	padding: 0px;
	margin: 0px;
	list-style: none;
	list-style-position: outside;
}

ul.ilc_qordul_OrderListHorizontal
{
	margin: 0px;
	padding: 0px;
	list-style: none;
	list-style-position: outside;
}

